### Name: multic
### Title: Create a multic object
### Aliases: multic


### ** Examples

## Not run: 
##D # Call multic with a univariate formula with two covariates and no
##D # markers (no mloci.out argument).
##D fit.ibd.uni <- multic(k.trig ~ sex.x + agexam,
##D                       data = ped.phen.data,
##D                       famid, id, fa, mo, sex.x,
##D                       share.out = 'multicInput/share.out')
##D 
##D # Call multic with a bivariate formula with three covariates, no
##D # markers (no mloci.out argument), and calculate the family log
##D # likelihoods.
##D fit.ibd.bi <- multic(cbind(k.trig, k.chol) ~ sex.x + agexam + agexam2,
##D                      data = ped.phen.data,
##D                      famid, id, fa, mo, sex.x,
##D                      share.out = 'multicInput/share.out',
##D                      calc.fam.log.liks = TRUE)
##D 
##D # Call multic with a longitudinal formula with six covariates letting
##D # the kinship library calculate the share.out argument.
##D long.fit <- multic(cbind(sbpA, sbpB, sbpC) ~
##D                      sexA + ageA + bmiA + generA + ageAg + smkA +
##D                      sexB + ageB + bmiB + generB + ageBg + smkB +
##D                      sexC + ageC + bmiC + generC + ageCg + smkC,
##D                    data = long.data,
##D                    famid, id, dadid, momid, sex,
##D                    longitudinal = TRUE)
## End(Not run)



